ABM 释义

基于账户的营销（Account Based Marketing，简称ABM）又称「大客户营销」，是一种 高度集中的营销策略，营销团队将客户内部的多个联系人视作整体，通过内容、活动等策 略专门针对该客户进行营销活动。简而言之，ABM是一项面向目标客户的战略，要求销售 和营销团队共同努力，以确定最适合企业的客户清单，并通过互动等方式最终赢得客户。 营销团队在其中的作用不仅仅是将销售线索引入到销售漏斗，从中筛选优秀的潜在客户。 他们实际上在帮助销售团队转换商机并赢得最重要的客户。ABM 面向更多的是 B2B 领域， 尤其比较适合决策过程复杂的大客户销售。

一般情况下，ABM包括6个步骤：

1. 确定目标：找到目标受众是成功营销的基本要素。供应商通过各类数据——包括行业、 公司规模、地理位置、年度收入等——以及市场影响力、重复购买的可能性和预期利润等 战略因素，来选择值得优先处理的高价值客户。
2. 客户研究：一旦你确定了目标是谁，可以把目标看作大型的，组织级的人物角色。熟悉 公司架构等要素，以及哪些人是关键的参与者，进而可以决定如何向这些目标传达你的产 品或服务信息，特别是如果知道谁是决策者和有影响力的人。
3. 创建内容：在获得了目标客户的关键决策者信息之后，供应商需要给他们打造专属的内容。 这些内容不仅要针对决策者的痛点，更要针对特定的业务。因此，高质量、引人注目的内 容扮演着重要角色。
4. 选择渠道：合适的内容同样需要合适的渠道来推广，否则有效性会大打折扣。根据触达 目标客户最有效的方式，选择合适的渠道来传递内容是很重要的。
5. 活动执行：完成上述准备工作后，执行的时间到了。供应商需要协调各个不同渠道的讯 息传递——跨渠道协调营销活动，使营销和销售团队的努力达到最大效果是至关重要的—— 以特定客户为目标，并确保消息不会重复或相互冲突。
6. 测量结果：测试，衡量，并优化ABM营销活动，以确保其有效性。 ABM营销打破过往普遍认知的销售漏斗沉淀筛选过程，重新建立起一种逆漏斗营销模式， 结合精准营销技术，让企业将营销精力与预算集中在寻找、孵化那些符合理想客户特征的 目标用户身上：通过强大的数据库帮助企业快速定位一批符合业务价值的优质企业，基于 规模、营收、融资情况等对其进行分级，并在大数据库内找出该企业联系人、决策者与目 标客户团队成员信息情报，结合营销优先级为不同买家角色、不同兴趣倾向的目标客户投 放针对性的营销内容，甚至创建一对一的内容来吸引其注意力，加速其意向度的提升。
